.content{
    width:885px;
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    margin:0px 0px 20px 0px;
    padding:0;
}

.product{
    display:flex;
    flex-direction:column;
    background:#1C1C1C;
    border-radius:7px;
    width:271px;
    margin:0px 10px 20px 10px;
    border: 2px solid #303030;
}

.product-title{
    font-size:18px;
    width:100%;
    display:flex;
    justify-content:center;
    text-align:center;
    margin:0px 0px 5px 0px;
    padding:25px 0px 0px 0px;
    font-family: "Montserrat", sans-serif;
    font-weight:600;
    color:#fff;
}

.flexrow{
    display:flex;
    flex-direction:row;
}
.flexcolumn{
    display:flex;
    flex-direction:row;
}
#user-select{
    user-select:none;
}
.price-row{
    width:178px;
    display:flex;
    justify-content:center;
    margin:0px 0px 20px 0px;
    padding:0px 0px 0px 0px;
    height:22px;
}
.price{
    font-size:22px;
    display:flex;
    justify-content:center;
    text-align:center;
    vertical-align:center;
    line-height:22px;
    margin:0;
    font-family: "Montserrat", sans-serif;
    font-weight:600;
    color:#fff;
    margin:0px 3px 0px 0px;
}
.per-month{
    font-size:16px;
    display:flex;
    justify-content:center;
    text-align:center;
    vertical-align:center;
    line-height:27px;
    margin:0;
    font-family: "Montserrat", sans-serif;
    font-weight:500;
    color:#999;
}
.container{
    width:100%;
    display:flex;
    justify-content:center;
    padding:0px 0px 0px 0px;
    align-items:center;
}
.vertical-container{
    width:100%;
    display:flex;
    justify-content:center;
    flex-direction:column;
    padding:0px 0px 0px 0px;
    align-items:center;
}
.view-plans{
    display:flex;
    justify-content:center;
    padding:8px 34px 8px 34px;
    background:#fff;
    width:110px;
    height:20px;
    line-height:20px;
    vertical-align:center;
    text-decoration:none;
    color:#000;
    font-size:16px;
    margin:0px 0px 20px 0px;
    font-family: "Montserrat", sans-serif;
    border-radius:5px;
    font-weight:500;
    user-select:none;
    transition:.3s;
}
#view-plans:hover{
    background:#2655FF;
    color:#fff;
    border-radius:5px;
}
.features{
    display:flex;
    justify-content:top;
    flex-direction:column;
    padding:10px 0px 25px 0px;
    border-radius:0px 0px 7px 7px;
    border-top: 2px solid #303030;
}
.feature{
    margin:10px 0px 0px 0px;
    width:100%;
    display:flex;
    padding:0px 0px 0px 0px;
    justify-content:center;
    font-size:14px;
    color:#fff;
    font-family: "Montserrat", sans-serif;
    font-weight:500;
}

@media (max-width: 925px) {
    .content{
        width:590px;
    }
}

@media (max-width: 600px) {
    .content{
        width:calc(100% - 200px);
    }
}

@media (max-width: 550px) {
    .content{
        width:calc(100% - 150px);
    }
    .banner{
        width:calc(100% - 150px);
    }
}

@media (max-width: 500px) {
    .content{
        width:calc(100% - 100px);
    }
}

@media (max-width: 450px) {
    .content{
        width:calc(100% - 50px);
    }
}

@media (max-width: 310px) {
    .content{
        width:calc(100% - 20px);
    }
}

@media (max-width: 265px) {
    .content{
        width:calc(100% - 5px);
    }
}

@media (min-width:365px) and (max-width: 600px) {
    .product{
        width:100%;
        margin:0px 0px 20px 0px;
    }
    .product-title{
        font-size:24px;
    }
    .price-row{
        width:227px;
        margin:0px 0px 20px 0px;
        padding:0px 0px 0px 0px;
        height:28px;
    }
    .price{
        font-size:28px;
        line-height:28px;
    }
    .per-month{
        font-size:22px;
        line-height:31px;
    }
    .view-plans{
        width:159px;
        height:25px;
        line-height:25px;
        font-size:20px;
        font-weight:600;
    }
    .feature{
        font-size:17.5px;
    }
}